caption: Change the prefilled configuration for Kerberos tickets
default: false
desc: |-
  Changes the suggested <ph name="KRB5_CONFIG">krb5</ph> configuration for the new manually created tickets.

        If this policy is enabled, the value of 'KerberosCustomPrefilledConfig' policy is applied as the suggested configuration and shown in the "Advanced" section of the Kerberos authentication dialog.

        If this policy is disabled or not set, the recommended <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> configuration is applied instead. Note that it is also shown in the "Advanced" section of the Kerberos authentication dialog.
example_value: false
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Change the recommended <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> configuration.
  value: true
- caption: Don't change the recommended <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> configuration.
  value: false
owners:
- slutskii@google.com
- file://chrome/browser/ash/kerberos/OWNERS
schema:
  type: boolean
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:116-
tags:
- website-sharing
type: main
